<form method="post" action="{{ path('app_actualite_delete', {'id': actualite.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ actualite.id) }}">
    <button class="del">Supprimer</button>
</form>
